SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000960supertuxGameplaypublic2013-05-02 02:242013-05-21 15:20
Reportervincent_c 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionno change required 
PlatformDebianOSDebianOS Version7.0 (wheezy)
Product Version0.3.3 
Target VersionFixed in Version 
Summary0000960: Supertux fails to disable xscreensaver with only joystick input
DescriptionForwarded from Debian BTS: http://bugs.debian.org/706582 [^]

Supertux does not disable xscreensaver when the only input comes from a joystick (no keyboard/mouse input, or any other input recognized by X).
TagsNo tags attached.
Fixed in GIT revision
Fixed in subversion revision
Attached Files

- Relationships

-  Notes
(0003302)
WolfgangB (administrator)
2013-05-03 10:03
edited on: 2013-05-03 16:16

Sounds more like a bug in xscreensaver. Why should ST disable any other software on your machine?

(0003315)
lmh (administrator)
2013-05-21 15:20

It looks like the original submitter of the bug has marked this "unreproducible" on the Debian bug tracker. As such, it's probably safe to close this ticket.

- Issue History
Date Modified Username Field Change
2013-05-02 02:24 vincent_c New Issue
2013-05-03 10:03 WolfgangB Note Added: 0003302
2013-05-03 16:16 WolfgangB Note Edited: 0003302 View Revisions
2013-05-03 16:17 WolfgangB Severity minor => feature
2013-05-03 16:17 WolfgangB Status new => feedback
2013-05-03 16:17 WolfgangB Resolution open => no change required
2013-05-04 16:48 vincent_c Issue Monitored: vincent_c
2013-05-21 15:20 lmh Status feedback => closed
2013-05-21 15:20 lmh Note Added: 0003315


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker